/* CSS Document */
/* CSS editing  George Milakis contact@milakis.gr
================================================================================
|                                     TAGS                                     |
================================================================================
*/
.fL{ float:left !important; } .fR{ float:right !important; } .fC{ margin: 0 auto !important; }
.cL{ clear:both; }
.w20{ width: 19.5% !important; } .w25{ width: 24.5% !important; } .w50{ width: 49.5% !important; } .w100{ width: 100% !important; }
.tl { text-align: left !important; } .tc { text-align: center !important; }
.ac { margin: 0 auto; }
.dbl { display: block; }
.mr10 { margin-right: 10px; }
.p3 { padding: 3px !important; } .p5 { padding: 5px !important; } .p10 { padding: 10px !important; } .p15 { padding: 15px !important; }
.h_1 { height: 1px; } .h_2 { height: 2px; } .h_5 { height: 5px; } .h_7 { height: 7px; }
.h_10 { height: 10px; } .h_15 { height: 15px; } .h_20 { height: 20px; } .h_40 { height: 40px; }
img { border: none; }
H1, H2, H3 { padding: 0px; margin: 0px; }
a { color: #FFFFFF; font-weight: bold; text-decoration: underline; } a:hover { color: #8DC641; }

html, body { margin:0; padding:0; font-family: Verdana, Geneva, sans-serif; font-size: 14px; font-weight: normal; color: #000000; background-color: #82cc2f;
}
#master{
margin: 0 auto; width: 766px;
  -webkit-box-shadow: 0px 0px 7px 0px rgba(50, 50, 50, 0.95);
  -moz-box-shadow:    0px 0px 7px 0px rgba(50, 50, 50, 0.95);
  box-shadow:         0px 0px 7px 0px rgba(50, 50, 50, 0.95);
}
.main {
 background-image: url(../images/bg.jpg);
}
#menu{    border: solid 3px #005001; border-top: none; margin-top: 0px;
background-color: #005001;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#82cc2f), to(#005001));
  background-image: -webkit-linear-gradient(top, #82cc2f, 0%, #005001, 100%);
  background-image: -moz-linear-gradient(top, #82cc2f 0%, #005001 100%);
  background-image: linear-gradient(to bottom, #82cc2f 0%, #005001 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#82cc2f', endColorstr='#005001', GradientType=0);
}
.menu{ float: left; font-size: 14px; font-family: Tahoma, Geneva, sans-serif; padding: 10px 15px 10px 15px;

}
.menu:hover {  background-color: #82cc2f;  }
#menu a { color: #FFFFFF; font-weight: bold; letter-spacing: 1px; }
#menu a:hover {  color: #FFFF00; font-weight: bold; background-color: #82cc2f;  }
#menu a:hover .menu{
background-color: #82cc2f;
}
.bot_base_div{ letter-spacing: 1px; font-size: 11px;  padding: 10px 15px 10px 15px;  color: #FFFFFF; background-color: #005001; }
.bot_base_div a { text-decoration: none; }


 
